Bug 152293 - 1st boot after install hangs when Initializing Hardware
1st boot after install hangs when Initializing Hardware
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 14:10 EST by R. Scott Baer
Modified: 2015-01-04 17:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-27 20:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contents of lshal (150 bytes, text/plain)
2005-03-27 14:14 EST, R. Scott Baer
no flags Details
contents of lspci (1.31 KB, text/plain)
2005-03-27 14:15 EST, R. Scott Baer
no flags Details
contents of anaconda_syslog (26.49 KB, text/plain)
2005-03-27 14:16 EST, R. Scott Baer
no flags Details

  None (edit)
Description R. Scott Baer 2005-03-27 14:10:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
I installed FC4 Test 1 on a  Dell 6300 (FC3 works fine), and on the first boot.. and every boot there after.. .  the system hangs when initializing hardware.
Starting udev:      OK
Initializing Hardware...

I can boot of the Rescue CD fine, chroot'ed to /mnt/sysimage and go the following informaiton that might help someone help me...

There is no  /var/log/boot and the /var/log/messages file is empty
any ideas ??


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC4t1 on a Dell 6300
2. Boot new install
  

Actual Results:  The OS hangs, right after it states:   Initializing Hardware...

Additional info:
Comment 1 R. Scott Baer 2005-03-27 14:14:08 EST
Created attachment 112375 [details]
Contents of lshal
Comment 2 R. Scott Baer 2005-03-27 14:15:31 EST
Created attachment 112376 [details]
contents of lspci
Comment 3 R. Scott Baer 2005-03-27 14:16:18 EST
Created attachment 112377 [details]
contents of anaconda_syslog
Comment 4 Bill Nottingham 2005-03-28 15:09:37 EST
When you boot in rescue mode, can you edit rc.sysinit so the first line is:

#!/bin/bash -x

Then, where does it hang?
Comment 5 R. Scott Baer 2005-03-28 21:26:32 EST
+load megaraid 
+LC_All=C
+fgrep -xq megaraid /etc/hotplug/blacklist
+modprob megaraid
Comment 6 Dave Jones 2005-06-27 19:14:43 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.
Comment 7 R. Scott Baer 2005-06-27 20:01:07 EDT
When the FC4 was released, I did try to install and close this issue.  I have
not been able to get a working install on this system.  The system does now boot
after the install, but is still unusable.  I still get Segmentation faults when
running yum, rpm and perl.  I have entered another issue, but (personally)
believe they may still be related.  I have no facts to back up my claim.

So technically this case could be closed.

Reff to new bugzilla case:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=160541
Comment 8 Dave Jones 2005-06-27 20:24:04 EDT
ok, we'll track the segfaults in the other bug.
As the hang is fixed, I'll close this one out.

thanks

Note You need to log in before you can comment on or make changes to this bug.